@charset "utf-8";

/* reset */
html {
	overflow-y: scroll;
}
* {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-style: normal;
	line-height: 1;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table th,
table td {
	padding: 8px;
	border: 1px solid #bcbabe;
}
caption,
th {
	text-align: left;
}
q:before,
q:after {
	content: "";
}
object,
embed {
	vertical-align: top;
}
hr,
legend {
	display: none;
}
a {
	color: #252525;
}
a:hover {
	color: #e3911c;
}
a img:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity = 50);
	background-color: #fff;
}

img {
	vertical-align: bottom;
}
img,
abbr,
acronym,
fieldset {
	border: 0;
}
ul,
ol {
	list-style-type: none;
}

/* default */
body {
	color: #afaeae;
	font: 13px arial, helvetica, clean, sans-serif;
	*font-size: small;
	background-color: #fff;
}
.header {
	background: #000;
	border-bottom: 1px solid #2c2c2c;
}
.headerWrap {
	margin: 0 auto;
	padding: 21px 0;
	width: 960px;
	position: relative;
}
.globalNavi {
	/*width: 510px;*/
	position: absolute;
	bottom: 21px;
	right: 0;
	overflow: hidden;
	zoom: 1;
}
.globalNavi li {
	float: left;
	display: block;
	margin-right: 16px;
	width: 89px;
}
.globalNavi li.contact {
	margin-right: 0;
}
.globalNavi li a {
	color: #fff;
	padding-bottom: 5px;
	display: block;
	text-decoration: none;
	border-bottom: 3px solid #fff;
}
.globalNavi li a:hover,
.globalNavi li.current a {
	color: #e3911c;
	border-bottom: 3px solid #e3911c;
}

.footer {
	margin: 55px auto 8px;
	padding: 13px;
	width: 934px;
	background: #000;
	color: #c1c1c1;
	border: 1px solid #2c2c2c;
	overflow: hidden;
	zoom: 1;
}
.telAddress {
	letter-spacing: 1px;
	line-height: 1.3;
}

.siteMenu {
	float: left;
	width: 460px;
}
.siteMenu dl {
	margin: 5px 0;
	float: left;
	width: 140px;
}
.siteMenu dt {
	margin-bottom: 8px;
}
.siteMenu dd ul li {
	margin-left: 2em;
	margin-bottom: 5px;
	list-style-type: disc;
	font-size: 93.2%;
	color: #777;
}
.siteMenu dd ul li a {
	text-decoration: none;
	font-size: 93.2%;
	color: #aaa;
}
.siteMenu dd ul li a:hover {
	text-decoration: underline;
}
.signature {
	float: right;
	width: 450px;
	padding: 5px 0 5px 20px;
	font-size: 85.4%;
	text-align: right;
	color: #aaa;
	border-left: 1px solid #333;
}
.signature .logoMark {
	margin: 0 0 8px;
	color: #fff;
	font-size: 150%;
	font-weight: bold;
	font-family: "Garamond", "Times New Roman", Times, serif;
	letter-spacing: 1px;
}

.copyRight {
	margin: 0 auto 34px;
	width: 960px;
	font-size: 85.4%;
	letter-spacing: 0.05em;
	color: #525454;
}

/* contents */
.contents {
	margin: 34px auto 0;
	width: 960px;
	overflow: hidden;
	zoom: 1;
	color: #333;
	font-size: 93.2%;
}

.main {
	padding: 0px;
	margin-right: 0px;
	background: #fff;
}
.main p {
	line-height: 1.5;
}
.categoryTitle {
	padding: 8px 13px;
	color: #fff;
	letter-spacing: 1px;
	font-size: 19px;
	font-family: "Garamond", "Times New Roman", Times, serif;
	background: #000;
}

.topicPath {
	margin: 0px 0px 21px;
	padding: 5px 13px;
	color: #333;
	background: #dbdbdb;
	font-size: 93.2%;
}
.topicPath li {
	display: inline;
}
.topicPath li a {
	color: #7a4d22;
	margin-right: 5px;
	padding: 5px 16px 5px 0;
	background: url(../../images/topicPath-arrow.gif) no-repeat center right;
}
.side {
	float: left;
	width: 238px;
	color: #ccc;
}
.side h2 {
	margin: 0 0 13px;
}
.side h2 img {
	margin: 0;
	padding: 0;
}
.side h3 {
	padding-left: 8px;
	margin-bottom: 13px;
}
#glassList ul {
	margin-left: 26px;
	font-size: 93.2%;
}
* html #glassList ul li {
	margin-bottom: 0px;
	line-height: 1;
}

#glassList li {
	list-style-type: disc;
	color: #999;
}
#glassList li a {
	display: block;
	padding: 7px 5px 7px 3px;
	color: #fff;
	text-decoration: none;
}
#glassList li a:hover {
	color: #7a4d22;
	background-color: #000;
}
#glassList li a.active {
	background-color: #000;
}
#glassList li .sexType {
	color: #666;
	margin-left: 5px;
	font-size: 93.2%;
}

.newType {
	color: #af6700;
	margin-left: 3px;
	font-size: 93.2%;
	*font-size: 85.4%;
}
.saleStart {
	margin-left: 13px;
	padding: 3px 0 !important;
	color: #e3911c;
	overflow: hidden;
	text-align: center;
	margin-bottom: 13px;
	letter-spacing: 1px;
	font-size: 12px;
	border: none !important;
}

#products .main p {
	overflow: hidden;
	zoom: 1;
}
#products .main h2 {
	margin-bottom: 13px;
	padding: 13px;
	font-size: 131%;
	color: #fff;
	background: #000;
	font-weight: normal;
	letter-spacing: 2px;
}
#products .main h2 span {
	margin-right: 8px;
	padding-right: 13px;
	border-right: 1px solid #aaa;
}

.glassImage {
	display: grid;
	grid-template-columns: 470px 1fr;
	padding-bottom: 2em;
}
.comment {
	width: 408px;
	margin-top: 8px;
	text-align: center;
	grid-row: 2 / 3;
	grid-column: 1 / 2;
}
.thumbnail {
	width: 490px;
	grid-row: 1 / 3;
	grid-column: 2 / 3;
}
.thumbnail dl {
	margin-bottom: 5px;
	overflow: hidden;
	zoom: 1;
}
.thumbnail dt {
	padding: 8px 0;
	text-align: left;
	letter-spacing: 1px;
	border-bottom: 1px solid #bebabb;
}
.thumbnail dd {
	margin-bottom: 10px;
	padding: 8px 0;
}
.thumbnail dd img {
	width: 78px;
	height: 48px;
	border: 1px solid #ddd;
}
.thumbnail dd ul {
	overflow: hidden;
}
.thumbnail dd li {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
.thumbnail p {
	text-align: right;
	font-size: 85.4%;
}
.imageArea {
	width: 408px;
	height: 250px;
	background: #f5f5f5;
	grid-row: 1 / 2;
	grid-column: 1 / 2;
}
#products table {
	box-sizing: border-box;
	width: 100%;
	margin-top: 13px;
	border-collapse: collapse;
	border: 1px solid #bcbabe;
}
#products table caption {
	font-weight: bold;
	margin-bottom: 5px;
}

#products table th,
#products table td {
	padding: 8px;
	border: 1px solid #bcbabe;
}
#products table th {
	width: 10em;
	text-align: center;
	background: #dbd5d6;
}
#products table th > .tax {
	font-size: 10px;
	font-weight: normal;
}
#products table td.colorType {
	padding-bottom: 0;
}
#products table td.colorType br {
	display: none;
}
#products table td.colorType li {
	display: inline-block;
	width: 24%;
	margin-bottom: 8px;
	line-height: 1.2;
	list-style-type: disc;
	vertical-align: top;
}
.nosales {
	color: #aaa;
}
.nosales span {
	color: #e3911c;
}

.ioft,
.silmo {
	margin-top: 8px !important;
	margin-bottom: 13px;
	text-align: center;
	line-height: 1.2 !important;
}

#contact .main h2 {
	margin-bottom: 13px;
	padding: 8px 13px;
	font-size: 124%;
	color: #fff;
	background: #000;
	font-weight: normal;
	letter-spacing: 1px;
}
#contact .main .textarea {
	margin: 0 13px 21px;
}
#contact .main h3 {
	margin: 21px 0 8px;
	color: #000;
	font-size: 143%;
}
#contact .tel {
	margin-top: 0.5em;
	font-size: 150%;
	font-family: "Garamond", "Times New Roman", Times, serif;
}
#contact .email {
	margin-top: 0.2em;
	font-family: "Garamond", "Times New Roman", Times, serif;
}
#contact .tel span,
#contact .email span {
	display: inline-block;
	margin-right: 5px;
}
#contact .tel strong,
#contact .email strong {
	font-size: 150%;
	font-weight: bold;
	color: #af6700;
}
#contact .email span {
	font-size: 150%;
}
#contact .email a {
	color: #af6700;
}
#contact .fax {
	margin-left: 0.8em;
}

#concept .main {
	width: 918px;
	margin-right: 0px;
	background: #fff url(../images/concept/main-bg.jpg) no-repeat right bottom !important;
}
#concept .main .textarea {
	margin: 10px 0 5px 20px;
}

#information .main {
	width: 918px;
	margin-right: 0px;
	background: #fff;
	border: 1px solid #2c2c2c;
}
#information .main h2 {
	margin-bottom: 13px;
	padding: 13px;
	font-size: 131%;
	color: #fff;
	background: #000;
	font-weight: normal;
	letter-spacing: 2px;
}
#information .textarea {
	margin: 21px 21px 34px;
}
#information .textarea h3 {
	font-size: 124%;
	margin-bottom: 13px;
}
#ioft2010 {
	margin: -13px 0 0 !important;
	width: 918px;
	overflow: hidden;
	zoom: 1;
}
#announce {
	float: left;
	margin: 0 21px 0 0;
	padding: 83px 28px 21px;
	width: 302px;
	color: #fff;
	background: #223b4d url("../images/information/ioft2010/announce-bg.jpg") no-repeat left top;
}
.ks-56 {
	margin-bottom: 21px;
}
#announce p {
	text-indent: 1em;
	margin-bottom: 1em;
	line-height: 1.7;
}
#announce .sign {
	margin: 0;
	text-align: right;
}
#ioft2010 .lineup dl {
	float: left;
	margin: 0;
	width: 170px;
}
#ioft2010 .newcolor {
	float: right;
	width: 410px;
	padding: 2px 0;
	border: 1px solid #809ca6;
	overflow: hidden;
}
#ioft2010 .newcolor span {
	padding: 5px;
	color: #223b4d;
	background: #dfe6e9;
}
#ioft2010 .lineup dl dd {
	margin: 5px 0 13px;
	line-height: 1.6;
	font-size: 13px;
}
#ioft2010 .lineup dl dd img {
	vertical-align: middle;
}
.boothMap {
	text-align: center;
}



.single > .main {
	width: 918px;
	margin-right: 0;
	float: none;
}

#company table {
	width: 80%;
	margin: 0px auto;
	border: none;
}
#company #outline {
	margin-bottom: 2em;
}
#company table th,
#company table td {
	border-left: none;
	border-right: none;
	line-height: 1.6;
	font-size: 108%;
}
#company table th:first-of-type,
#company table td:first-of-type {
	border-top: none;
}
#company table th {
	width: 30%;
	padding-right: 3em;
	text-align: right;
	background-color: #fff;
	vertical-align: top;
}
#company table td {
	padding-right: 2em;
}
#company h2 {
	margin-bottom: 13px;
	padding: 8px 13px;
	font-size: 124%;
	color: #fff;
	background: none repeat scroll 0% 0% #000;
	font-weight: normal;
	letter-spacing: 1px;
}

#changelang p {
	margin: 7px auto -20px;
	width: 960px;
	text-align: right;
	font-size: 86%;
}
#changelang p a {
	display: inline-block;
	padding: 3px 5px 5px;
	text-decoration: none;
	color: #333;
	background-color: rgba(255, 255, 255, 0.8);
}
#changelang p a.current {
	color: #ddd;
	background-color: rgba(0, 0, 0, 0.8);
}
#changelang p a:hover {
	color: #fff;
	background-color: #e3911c;
}

/* PRODUCTS */
.frameList ul {
	width: 100%;
}

.frameList ul::before,
.frameList ul::after {
	content: "";
	display: block;
	clear: both;
}
.frameList li {
	float: left;
	margin-right: 25px;
	margin-bottom: 40px;
	text-align: center;
	width: 221px;
}
.frameList li:nth-of-type(4n) {
	margin-right: 0;
}
.frameList li img {
	margin: 0;
}
.frameList li .no {
	font-size: 136%;
	font-weight: bold;
	font-family: "Helvetica", "Arial", sans-serif;
}
.frameList li p {
	margin-top: 3px;
	line-height: 1.3;
	color: #444;
}
.frameList li a {
	display: block;
}

.frameList .newType {
	display: block;
	margin-top: 4px;
}

.categoryTitle {
	padding: 8px 13px;
	color: #fff;
	letter-spacing: 1px;
	font-size: 19px;
	font-family: "Garamond", "Times New Roman", Times, serif;
}

.categoryTitle:nth-of-type(2) {
	margin-bottom: 21px;
}
.mailForm {
	margin: 0 auto;
	max-width: 640px;
}
.mailForm dt {
	position: absolute;
	width: 100px;
	padding-top: 5px;
	padding-left: 0px;
	text-align: right;
}
.mailForm dd {
	margin-left: 0;
	margin-bottom: 12px;
	padding: 0 0 12px 120px;
}
.mailForm .hissu {
	color: #000;
	font-weight: bold;
}
.mailForm input,
.mailForm textarea {
	padding: 5px;
	min-width: 260px;
	border: 1px solid #cccccc;
	background-color: #f0f0f0;
}
.mailForm textarea {
	width: 100%;
}
.submit {
	text-align: center;
}
input[type="submit"] {
	padding: 8px 50px;
	background-color: #000;
	color: #fff;
	font-size: 108%;
	border: none;
}
